using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
    public enum EFileUserType
    {
        /// <summary>
        /// 坐席
        /// </summary>
        [Description("坐席")]
        Seat = 1,

        /// <summary>
        /// 派单员
        /// </summary>
        [Description("派单员")]
        Dispatch =2,

        /// <summary>
        /// 部门
        /// </summary>
        [Description("部门")]
        Org = 3,
    }
}
